--[[
  Example defaults (for my own guild).
]]

local addon = select(2,...)


--[[
Displaying guild ranks and corresponding names:

  /run for i=1, GuildControlGetNumRanks() do print(i-1, GuildControlGetRankName(i)) end

GetGuildRosterInfo and similar functions return 0-based numbers, thus the -1 above.
]]
function addon:load_Ouroboros_defaults()
	self.db.global.guilds["<Ouroboros> - Kilrogg"] = {
				abbr = {
					[0] = 'O', [1] = 'O', [2] = 'O',
					[3] = 'B',
					[4] = 'R',
					[5] = 'I',
					[6] = 'O',
					[7] = 'M', [8] = 'a', [9] = 'm',
				},
				ranks = {
					[0] = 'Guild Master', [1] = 'Leader', [2] = 'Officer',
					[3] = 'Raid Boss',
					[4] = 'Raider',
					[5] = 'Initiate',
					[6] = 'Alt Officer',
					[7] = 'Member', [8] = 'Alt', [9] = 'F&F',
				},
			}
end


-- vim:noet
